Bug 139026 - [MAINTAINER UPDATE] devel/p5-CPAN-SQLite to 0.198
Summary: [MAINTAINER UPDATE] devel/p5-CPAN-SQLite to 0.198
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-21 20:50 UTC by Edmondas Girkantas
Modified: 2009-09-23 15:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1006 bytes, patch)
2009-09-21 20:50 UTC, Edmondas Girkantas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Edmondas Girkantas 2009-09-21 20:50:01 UTC
updated to 0.198 version which has different bugfixes:

- CPAN::SQLite::DBI::Index had an extra right parenthesis

- CPAN::SQLite::META braces bug in oneliner; see
http://rt.cpan.org/Ticket/Display.html?id=47353

- better error reporting in cases where index files aren't fetched; see
http://rt.cpan.org/Ticket/Display.html?id=47322

Fix: apply given patch

Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-09-22 13:25:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-09-23 15:02:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-09-23 15:02:12 UTC
miwi        2009-09-23 14:01:59 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-CPAN-SQLite Makefile distinfo 
  Log:
  - Update to 0.198
  
  PR:             139026
  Submitted by:   Edmondas Girkantas <eg@fbsd.lt> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.7       +1 -1      ports/devel/p5-CPAN-SQLite/Makefile
  1.4       +3 -3      ports/devel/p5-CPAN-SQLite/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"